# Uses of Interface
java.lang.classfile.instruction.ConvertInstruction

Packages that use ConvertInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of ConvertInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return ConvertInstruction
Modifier and Type
Method
Description
`static ConvertInstruction`
ConvertInstruction.`of(Opcode op)`
Returns a conversion instruction.
`static ConvertInstruction`
ConvertInstruction.`of(TypeKind fromType, TypeKind toType)`
Returns a conversion instruction.